@charset "euc-kr";
/* °øÅëÀ¸·Î »ç¿ëÇÏ´Â */
@import url("common.css");
.login-width {
	width:334px;
	margin:auto;
	position:relative;
}
.login-width h1 {
	background-image:url(../images/common/logo.gif);
	background-repeat:no-repeat;
	background-position:0px 77px;
	width:334px;
	height:290px;
	text-indent:-1000000px;
}
.login-back {
	background-image:url(../images/user/login-line.gif);
	background-repeat:repeat-x;
	background-position:left 57px;
}
.login-back h2 {
	background-image:url(../images/user/login-title.gif);
	background-position:2px top;
	background-repeat:no-repeat;
	height:17px;
	text-indent:-1000000px;
}
.login-back fieldset {
	width:334px;
	margin:auto;
}
.login-back fieldset input {
	border:1px solid #b2aba4;
	width:110px;
	padding:1px;
}
.login-back h3 {
	font-size:12px;
	font-weight:normal;
	line-height:100%;
}
.login-back fieldset {
	background-image:url(../images/user/login-back.gif);
	background-position:left 57px;
	background-repeat:no-repeat;
	height:227px;
}
.login-width .label-id {
	left:40px;
	top:85px;
}
.login-width label {
	width:58px;
	padding-top:4px;
}
.login-width .label-pwd {
	left:40px;
	top:107px;
}
.login-width label {
	width:58px;
	padding-top:4px;
}
.login-width .not-yet-member {
	left:40px;
	top:177px;
}
.login-button {
	background-image:url(../images/user/login-button.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	left:216px;
	top:87px;
	width:66px;
	height:40px;
	border:0px;
	text-indent:-1000px;
	overflow:hidden;
	*margin-top:-2px;
}
.not-yet-message {
	line-height:100%;
	padding-top:9px;
	margin-right:10px;
}


.join-width {
	width:398px;
	margin:auto;
	position:relative;
}
.join-width h1 {
	background-image:url(../images/common/logo.gif);
	background-repeat:no-repeat;
	background-position:0px 77px;
	width:398px;
	height:290px;
	text-indent:-1000000px;
}
.join-back {
	background-image:url(../images/user/login-line.gif);
	background-repeat:repeat-x;
	background-position:left 83px;
}
.join-back h2 {
	background-image:url(../images/user/join-title.gif);
	background-position:2px top;
	background-repeat:no-repeat;
	height:20px;
	text-indent:-1000000px;
}
.join-back fieldset {
	width:398px;
	margin:auto;
}
.join-back fieldset input {
	border:1px solid #b2aba4;
	width:110px;
	padding:1px;
}
.join-back h3 {
	font-size:12px;
	font-weight:normal;
	line-height:100%;
}
.join-back fieldset {
	background-image:url(../images/user/join-back.gif);
	background-position:left 57px;
	background-repeat:no-repeat;
	height:291px;
}
.join-width .label-button {
	left:112px;
	top:231px;
}
.join-width .label-name {
	left:24px;
	top:193px;
}
.join-width .label-pwd2 {
	left:24px;
	top:167px;
}
.join-width .label-pwd {
	left:24px;
	top:141px;
}
.join-width .label-message {
	left:24px;
	top:117px;
}
.join-width .label-id {
	left:24px;
	top:87px;
	width:300px;
}
.join-width label {
	width:90px;
	padding-top:4px;
}







.pc-width {
	width:398px;
	margin:auto;
	position:relative;
}
.pc-width h1 {
	background-image:url(../images/common/logo.gif);
	background-repeat:no-repeat;
	background-position:0px 77px;
	width:398px;
	height:290px;
	text-indent:-1000000px;
}
.join-back {
	background-image:url(../images/user/login-line.gif);
	background-repeat:repeat-x;
	background-position:left 83px;
}
.join-back h2 {
	background-image:url(../images/user/pc-title.gif);
	background-position:2px top;
	background-repeat:no-repeat;
	height:20px;
	text-indent:-1000000px;
}
.join-back fieldset {
	width:398px;
	margin:auto;
}
.join-back fieldset input {
	border:1px solid #b2aba4;
	width:110px;
	padding:1px;
}
.join-back h3 {
	font-size:12px;
	font-weight:normal;
	line-height:100%;
}
.join-back fieldset {
	background-image:url(../images/user/join-back.gif);
	background-position:left 57px;
	background-repeat:no-repeat;
	height:291px;
}
.pc-width .label-button {
	left:112px;
	top:231px;
}
.pc-width .label-name {
	left:24px;
	top:153px;
}
.pc-width .label-pwd {
	left:24px;
	top:120px;
}
.pc-width .label-message {
	left:24px;
	top:117px;
}
.pc-width .label-id {
	left:24px;
	top:87px;
	width:300px;
}
.pc-width label {
	width:90px;
	padding-top:4px;
}
